/*
Theme Name:     IPSE Studies (Omega Child Theme)
Description:    Child theme for the Omega WP Theme
Author:         Oxygenna
Author URI:     http://themeforest.net/user/oxygenna
Template:       omega
Version:        1.0
*/

h1, h2, h3, h4, h5, h6,
nav.main_menu > ul > li > a,
a.menu-text,
.subtitle,
.tp-caption,
.q_slide_title,
.q_slide_title span,
.q_slide_subtitle,
.q_slide_subtitle span,
.q_slide_text,
.project_category,
.portfolio_title,
.qbutton.small,
.white p,
.tribe-events-calendar th,
.tribe-events-page-title,
.q_team_description p,
.q_team_name,
.footer_top,
.footer_top p,
.footer_top .widget_nav_menu li.menu-item a,
.footer_top .widget h4,
.footer_bottom p,
body,
.widget,
p {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

p > a {
	font-weight:700;
}

strong {
	font-weight:600;
}

section ol, section ul {
	padding-left: 0em;
}

section ul li {
  list-style: none; 
  display: flex;
}

body #masthead .search-close {
    top: 20px;
    height: 50px;
    width: 50px;
}

.profielfotos img,
.page-id-231 img {
    max-width: 260px;
    height: auto;
}

.laatste_nieuws {
	color: #E3B80A !important;
}

.top-search .search-trigger {
    cursor: pointer;
    color: #2F4F73 !important;
    display:block !important;
}

.swatch-white .top-search .search-close,
.swatch-white .top-search form {
    display: none !important;
}

section ul li::before {
  color: #E3B80A;  
  /* color of bullet or square */

  content: "\2022"; 
  /* Unicode of character to precede the list item */

  padding-right: 1em; 
}

section.swatch-black ul li::before {
  color: #FFFFFF;
}

section ul.pager li::before,
ul.social-icons li::before,
section ul.pagination li::before
{
  color: #FFFFFF !important;
  padding-right: 0em; 
}

.post-media {
	max-width:640px;
}

.progress {
    width: 100px;
}

.progress-bar-info {
    background: #2F4F73 !important;
}

.progress-bar-warning {
    background: #4581C5 !important;
}

.progress-bar-success {
    background: #E3B80A !important;
}


h1,
p {
	word-wrap: break-word;
	overflow-wrap: break-word;
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}

.textwidget p {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
}

.tp-bgimg {
	background-position: center center !important;
}

.text-align-right {
	text-align:right;
}

.swatch-white h1, [class*="swatch-"] .swatch-white h1, .swatch-white h2, [class*="swatch-"] .swatch-white h2, .swatch-white h3, [class*="swatch-"] .swatch-white h3, .swatch-white h5, [class*="swatch-"] .swatch-white h5, .swatch-white h6, [class*="swatch-"] .swatch-white h6 {
    color: #2F4F73 !important;
    margin-bottom: 1em;
}

.swatch-black h1, [class*="swatch-"] .swatch-black h1, .swatch-black h2, [class*="swatch-"] .swatch-black h2, .swatch-black h3, [class*="swatch-"] .swatch-black h3, .swatch-black h5, [class*="swatch-"] .swatch-black h5, .swatch-black h6, [class*="swatch-"] .swatch-black h6 {
    margin-bottom: 1em;
}

.swatch-white h4, [class*="swatch-"] .swatch-white h4 {
    color: #B5B5BD !important;
    font-size:21px !important;
    line-height:34px !important;    
    margin-bottom: 1em;
}

.swatch-black h4, [class*="swatch-"] .swatch-black h4 {
    color: #ffffff !important;
    font-size:21px !important;
    line-height:34px !important;    
    margin-bottom: 1em;
}

.swatch-black p, [class*="swatch-"] .swatch-black p, .swatch-black .wpsm-content, .swatch-black ul, [class*="swatch-"] .swatch-black ul {
    color: #2F4F73 !important;
}

.swatch-black strong, [class*="swatch-"] .swatch-black strong {
    color: #FFF !important;
}

.ipse-blue strong {
    color: #2F4F73 !important;
}

.swatch-white .bordered::after, [class*="swatch-"] .swatch-white .bordered::after {
    background-color: #E3B80A !important;
}

h1.bordered::after {
    bottom: -22px;
}

h3.bordered::after {
    bottom: -11px;
}

h4.bordered::after {
    bottom: -9px;
}


.sidebar-header::after {
	bottom: 2px;
}

.swatch-gray h1, [class*="swatch-"] .swatch-gray h1, .swatch-gray h2, [class*="swatch-"] .swatch-gray h2, .swatch-gray h3, [class*="swatch-"] .swatch-gray h3, .swatch-gray h4, [class*="swatch-"] .swatch-gray h4, .swatch-gray h5, [class*="swatch-"] .swatch-gray h5, .swatch-gray h6, [class*="swatch-"] .swatch-gray h6 {
    color: #2F4F73 !important;
    margin-bottom: 1em;
}

.swatch-gray, [class*="swatch-"] .swatch-gray {
    color: #2F4F73 !important;
}

.swatch-gray a, [class*="swatch-"] .swatch-gray a {
	color: #2F4F73 !important;
}

body.page-id-206 .swatch-gray a, body.page-id-206 [class*="swatch-"] .swatch-gray a {
    color: #E3B80A !important;
}

.swatch-gray .bordered::after, [class*="swatch-"] .swatch-gray .bordered::after {
    background-color: #E3B80A !important;
}

.swatch-white .dropdown-menu > .active > a, [class*="swatch-"] .swatch-white .dropdown-menu > .active > a, .swatch-white .dropdown-menu > .active > a:hover, [class*="swatch-"] .swatch-white .dropdown-menu > .active > a:hover, .swatch-white .dropdown-menu > .active > a:focus, [class*="swatch-"] .swatch-white .dropdown-menu > .active > a:focus {
    background: #E3B80A !important;
}

.swatch-white .dropdown-menu > li > a:hover, [class*="swatch-"] .swatch-white .dropdown-menu > li > a:hover {
    background: #F9DE73 !important;
}

.swatch-white input:focus, [class*="swatch-"] .swatch-white input:focus, .swatch-white textarea:focus, [class*="swatch-"] .swatch-white textarea:focus, .swatch-white select.form-control:focus, [class*="swatch-"] .swatch-white select.form-control:focus {
    -webkit-box-shadow: 0px 3px 0px #E3B80A !important;
    -moz-box-shadow: 0px 3px 0px #E3B80A !important;
    box-shadow: 0px 3px 0px #E3B80A !important;
}

.swatch-white .dropdown-menu, [class*="swatch-"] .swatch-white .dropdown-menu {
    background-color: rgba(255, 255, 255, .95);
    -webkit-box-shadow: 0px 2px 4px rgba(0, 0, 0, .1), 0px 3px 0px #E3B80A inset !important;
    -moz-box-shadow: 0px 2px 4px rgba(0, 0, 0, .1), 0px 3px 0px #E3B80A inset !important;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, .1), 0px 3px 0px #E3B80A inset !important;
}

.swatch-white.navbar .nav > li > a:focus::before, [class*="swatch-"] .swatch-white.navbar .nav > li > a:focus::before, .swatch-white.navbar .nav > li > a:hover::before, [class*="swatch-"] .swatch-white.navbar .nav > li > a:hover::before, .swatch-white.navbar .nav > .active > a::before, [class*="swatch-"] .swatch-white.navbar .nav > .active > a::before, .swatch-white.navbar .nav > .active > a:hover::before, [class*="swatch-"] .swatch-white.navbar .nav > .active > a:hover::before, .swatch-white.navbar .nav > .current-menu-parent > a::before, [class*="swatch-"] .swatch-white.navbar .nav > .current-menu-parent > a::before, .swatch-white.navbar .nav > .current-menu-ancestor > a::before, [class*="swatch-"] .swatch-white.navbar .nav > .current-menu-ancestor > a::before, .swatch-white.navbar .nav > .current-menu-item > a::before, [class*="swatch-"] .swatch-white.navbar .nav > .current-menu-item > a::before, .swatch-white.navbar .nav > .current-menu-item > a:hover::before, [class*="swatch-"] .swatch-white.navbar .nav > .current-menu-item > a:hover::before, .swatch-white.navbar .nav > .current-menu-item > a:focus::before, [class*="swatch-"] .swatch-white.navbar .nav > .current-menu-item > a:focus::before, .swatch-white.navbar .nav > .active > a:focus::before, [class*="swatch-"] .swatch-white.navbar .nav > .active > a:focus::before, .swatch-white.navbar .nav li.dropdown.open > .dropdown-toggle::before, [class*="swatch-"] .swatch-white.navbar .nav li.dropdown.open > .dropdown-toggle::before, .swatch-white.navbar .nav li.dropdown.active > .dropdown-toggle::before, [class*="swatch-"] .swatch-white.navbar .nav li.dropdown.active > .dropdown-toggle::before, .swatch-white.navbar .nav li.dropdown.open.active > .dropdown-toggle::before, [class*="swatch-"] .swatch-white.navbar .nav li.dropdown.open.active > .dropdown-toggle::before {
    background-color: #E3B80A !important;
}

#masthead .dropdown-menu > li > a, .swatch-white.navbar .nav > li > a, .swatch-white.navbar .nav > li > a:focus, [class*="swatch-"] .swatch-white.navbar .nav > li > a:focus, .swatch-white.navbar .nav > li > a:hover, [class*="swatch-"] .swatch-white.navbar .nav > li > a:hover, .swatch-white.navbar .nav > .active > a, [class*="swatch-"] .swatch-white.navbar .nav > .active > a, .swatch-white.navbar .nav > .active > a:hover, [class*="swatch-"] .swatch-white.navbar .nav > .active > a:hover, .swatch-white.navbar .nav > .current-menu-parent > a, [class*="swatch-"] .swatch-white.navbar .nav > .current-menu-parent > a, .swatch-white.navbar .nav > .current-menu-ancestor > a, [class*="swatch-"] .swatch-white.navbar .nav > .current-menu-ancestor > a, .swatch-white.navbar .nav > .current-menu-item > a, [class*="swatch-"] .swatch-white.navbar .nav > .current-menu-item > a, .swatch-white.navbar .nav > .current-menu-item > a:hover, [class*="swatch-"] .swatch-white.navbar .nav > .current-menu-item > a:hover, .swatch-white.navbar .nav > .current-menu-item > a:focus, [class*="swatch-"] .swatch-white.navbar .nav > .current-menu-item > a:focus, .swatch-white.navbar .nav > .active > a:focus, [class*="swatch-"] .swatch-white.navbar .nav > .active > a:focus, .swatch-white.navbar .nav li.dropdown.open > .dropdown-toggle, [class*="swatch-"] .swatch-white.navbar .nav li.dropdown.open > .dropdown-toggle, .swatch-white.navbar .nav li.dropdown.active > .dropdown-toggle, [class*="swatch-"] .swatch-white.navbar .nav li.dropdown.active > .dropdown-toggle, .swatch-white.navbar .nav li.dropdown.open.active > .dropdown-toggle, [class*="swatch-"] .swatch-white.navbar .nav li.dropdown.open.active > .dropdown-toggle {
    color: #2F4F73 !important;
}

.swatch-gray.navbar .nav > li > a:focus, [class*="swatch-"] .swatch-gray.navbar .nav > li > a:focus, .swatch-gray.navbar .nav > li > a:hover, [class*="swatch-"] .swatch-gray.navbar .nav > li > a:hover, .swatch-gray.navbar .nav > .active > a, [class*="swatch-"] .swatch-gray.navbar .nav > .active > a, .swatch-gray.navbar .nav > .active > a:hover, [class*="swatch-"] .swatch-gray.navbar .nav > .active > a:hover, .swatch-gray.navbar .nav > .current-menu-parent > a, [class*="swatch-"] .swatch-gray.navbar .nav > .current-menu-parent > a, .swatch-gray.navbar .nav > .current-menu-ancestor > a, [class*="swatch-"] .swatch-gray.navbar .nav > .current-menu-ancestor > a, .swatch-gray.navbar .nav > .current-menu-item > a, [class*="swatch-"] .swatch-gray.navbar .nav > .current-menu-item > a, .swatch-gray.navbar .nav > .current-menu-item > a:hover, [class*="swatch-"] .swatch-gray.navbar .nav > .current-menu-item > a:hover, .swatch-gray.navbar .nav > .current-menu-item > a:focus, [class*="swatch-"] .swatch-gray.navbar .nav > .current-menu-item > a:focus, .swatch-gray.navbar .nav > .active > a:focus, [class*="swatch-"] .swatch-gray.navbar .nav > .active > a:focus, .swatch-gray.navbar .nav li.dropdown.open > .dropdown-toggle, [class*="swatch-"] .swatch-gray.navbar .nav li.dropdown.open > .dropdown-toggle, .swatch-gray.navbar .nav li.dropdown.active > .dropdown-toggle, [class*="swatch-"] .swatch-gray.navbar .nav li.dropdown.active > .dropdown-toggle, .swatch-gray.navbar .nav li.dropdown.open.active > .dropdown-toggle, [class*="swatch-"] .swatch-gray.navbar .nav li.dropdown.open.active > .dropdown-toggle {
    color: #2F4F73 !important;
}


select {

	background: #E3B80A !important;
    color: #ffffff !important;
    font-size: 14px !important;
    
  border: none;
  border-radius: 0px;
  display: inline-block;
  font: inherit;
  line-height: 1.5em;
  padding: 0.5em 3.5em 0.5em 1em;
	
  /* reset */

  margin-left: 0 !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
}


/* arrows */

select {
  background-image:
    linear-gradient(45deg, transparent 50%, white 50%),
    linear-gradient(135deg, white 50%, transparent 50%),
    linear-gradient(to right, #F9DE73, #F9DE73) !important;
  background-position:
    calc(100% - 20px) calc(1em + 2px),
    calc(100% - 15px) calc(1em + 2px),
    100% 0 !important;
  background-size:
    5px 5px,
    5px 5px,
    2.5em 2.5em !important;
  background-repeat: no-repeat !important;
}

select:focus {
  background-image:
    linear-gradient(45deg, white 50%, transparent 50%),
    linear-gradient(135deg, transparent 50%, white 50%),
    linear-gradient(to right, gray, gray);
  background-position:
    calc(100% - 15px) 1em,
    calc(100% - 20px) 1em,
    100% 0;
  background-size:
    5px 5px,
    5px 5px,
    2.5em 2.5em;
  background-repeat: no-repeat;
  border-color: grey !important;
  outline: 0;
}

select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #000;
}

.bigger {
    font-size: 50px;
    line-height: 63px;
}

.big {
    font-size: 30px;
    line-height: 40px;
}


.col-md-6 p.lead {
    margin-right: 7%;
}

.col-md-8 p.lead {
    margin-right: 10%;
}

.col-md-8 p.normal {
    margin-right: 14%;
}

.ons-team p.normal {
	color: #2F4F73 !important;
}

.figure-caption-description {
	color: #2F4F73 !important;
	font-style: italic;
}

.yellow_on_blue h1 {
	color:#E3B80A !important;
}

.yellow_on_blue .bordered::after {
    background-color: #ffffff !important;
}


.lead {
    color: #B5B5BD;
    -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
    font-size: 21px;
    line-height: 34px;
}



/* wrap slider text */
.tp-caption {
white-space: normal !important;
}	

h3 {
    font-size: 30px;
    line-height: 40px;
    font-weight: 600 !important;
    color: #253F5D !important;
}

h3.sidebar-header {

    font-size: 18px;
    line-height: 34px;
    font-weight: 600 !important;
    color: #E3B80A !important;

}

h3.sidebar-header:after {
	background: #E3B80A !important;
}

.textwidget p {
	font-size:14px;
}

.widget_nav_menu a {
    color: #2F4F73 !important;
    font-weight: 600 !important;

}

body .swatch-white input[type="submit"], body [class*="swatch-"] .swatch-white input[type="submit"] {
    background-color: #E3B80A;
}

body .swatch-white input[type="submit"]:hover {
	background-color: #2F4F73 !important
}

.swatch-white a, [class*="swatch-"] .swatch-white a {
    color: #2F4F73 !important;
    font-weight:600;
}

.swatch-white a.btn, .swatch-white a.paginate_button {
    color: #fff !important;
    font-weight:400;
}

.swatch-white, [class*="swatch-"] .swatch-white {
    color: #253F5D !important;
}

body .btn-default,
body .swatch-white .btn-primary {
    background: #E3B80A !important;
}

.diensten-home .figure {
	min-height: 140px;
}

.diensten-home-text {
	min-height: 120px;
}

body .home-button-bluetext {
    color: #2F4F73 !important;
}

body .home-button-bluetext:hover {
    color: #ffffff !important;
}

body .button-white {
    color: #2F4F73 !important;
    background-color: #ffffff !important;
}

body .button-yellow-white {
	color: #FFFFFF !important;
	background-color: #E3B80A !important;
}

body .button-white:hover {
    color: #ffffff !important;
}

.home-icon {
	margin:0 auto;
	display:block;
}

.swatch-blue, [class*="swatch-"] .swatch-blue {
    background: #2F4F73 !important;
}

#menu-language li + li::before {
    content: " | ";
    padding-right: 8px;
    color:#E3B80A;
}

.widget_nav_menu #menu-language a {
    color:#B5B5BD !important;
}

.widget_nav_menu #menu-language > li.current-lang > a {
    color:#FFF !important;
}

.ipse-studies {
	margin-top: -100% !important;
}

.ipse-kennisverspreiding {
    margin-top: -15% !important;
}

.home-team .figure {
   max-width: 50%;
}

.ipse-strategie {
    margin-top: -35% !important;
}

.ipse-publicaties {
    margin-top: -55% !important;
}

.ipse-team {
    margin-top: -80% !important;
}

.ipse-data {
    margin-top: -84% !important
}

.macbook {
    margin-left: -10% !important
}

.section-overflow { overflow: visible; }

.swatch-gray, [class*="swatch-"] .swatch-gray {
    background: #F1F1F1 !important;
}

#footer .swatch-gray a, [class*="swatch-"] #footer .swatch-gray a {
	color: #2F4F73 !important;
    font-weight: 600 !important;
}

#text-3 {
	margin-left: 25%;
}

/* TABLEPRESS CSS */

.row-1 {
	background-color: #2F4F73 !important;
}

.column-1 {
	width:33%;
}

.column-1 br {
display: none;
}

.tablepress thead th {

    background-color: transparent !important;
    font-weight: 400 !important;
    color: #fff !important;
	border-right: 1px solid #fff !important;
}

.paginate_button {
	background-color: #E3B80A !important;
	color: #fff !important;
	font-weight: 400 !important;
	padding: 0.25em 0.75em !important;
}

.paginate_button.current,
.swatch-white .pagination > .active > .current {
	background-color: #2F4F73 !important;
	color: #fff !important;
}

.swatch-white .pagination > .disabled > a {
	color: #E3B80A !important;
	background-color: #F9DE73 !important;
}

.swatch-white .pagination > li > a,
.swatch-white .pagination > li > span {
	background-color: #E3B80A !important;
	color: #fff !important;
	font-weight: 400;
	margin-right:2px;
}

body .paginate_button.disabled {
    color: #E3B80A !important;
    background-color: #F9DE73 !important;
}

body .dataTables_paginate a {
    color: #fff !important;
    text-decoration: none !important;
    margin: 0.5px 0.5px !important;
    cursor:pointer;
}

.column-filter-widgets {
	float:left;
}

.tablepress a[href$=".pdf"]:not(.btn) {
    background-image: url(inc/img/pdf@2x.png);
    background-size: 21px 28px;
    background-position: center left;
    background-repeat: no-repeat;
    padding-top: 0px;
    height: 45px;
    padding-left: 25px;
    margin-left: 0px;
    display: inline-block;
    padding-top: 10px;
    text-decoration: none;
}

/* READ MORE CSS */

.wpsm-show:after {
	font-family: FontAwesome;
    content: "\f107";
    font-size: 14px;
    width: 31px;
    height: 31px;
    line-height: 31px;
    text-align: center;
    background-color:#E3B80A;
    color:#fff;
    display: block;
}

.swatch-black .wpsm-show:after {
    background-color:#FFFFFF;
    color:#E3B80A;
}

.wpsm-show:hover {
    cursor: pointer;
    text-decoration: none !important;
}

.wpsm-hide:after {
	font-family: FontAwesome;
    content: "\f106";
    font-size: 14px;
    width: 31px;
    height: 31px;
    line-height: 31px;
    text-align: center;
    background-color:#E3B80A;
    color:#fff;
    display: block;
}

.swatch-black .wpsm-hide:after {
    background-color:#FFFFFF;
    color:#E3B80A;
}


.wpsm-hide:hover {
    cursor: pointer;
    text-decoration: none !important;
}

.col-md-2 .btn-lg {
    width: 100%;
}

.vc-zigzag-inner {
	min-height: 1px !important;
	background: #F1F1F1 !important;
	margin-bottom:2em;
}

.top .widget_nav_menu a {
    color: #fff !important;
}

.top-search .search-trigger {
    cursor: pointer;
    color: #fff !important;
    display:none;
}

/* RESPONSIVE CSS */

@media all and (-webkit-min-device-pixel-ratio : 1.5),
 all and (-o-min-device-pixel-ratio: 3/2),
 all and (min--moz-device-pixel-ratio: 1.5),
 all and (min-device-pixel-ratio: 1.5) {

}

@media only screen and (max-width:1200px) {
	
	.nav > li > a {
		padding: 10px 10px;
	}
	
}

@media only screen and (max-width:1024px) {

}

@media only screen and (max-width:991px) {

	.top-search .search-trigger {
		cursor: pointer;
		color: #fff !important;
		display:inline-block;
	}
	
	.top-bar .top-right {
		text-align: right !important;
	}


		
}

@media only screen and (max-width: 800px) {

	.section-overflow { overflow: hidden; }
	
	.ipse-data,
	.ipse-studies,
	.ipse-strategie,
	.ipse-team,
	.ipse-publicaties {
		margin-top: unset !important;
	}
	
	.macbook {
		margin-left: 0% !important;
	}
	
	.col-md-2 .btn-lg {
		width: 165px;
		display: block;
	}
	
}

@media only screen and (max-width:768px) {

}


@media only screen and (max-width:640px) {

	.dataTables_filter {
		float: left !important;
	}
	
	.tablepress .column-3,
	.tablepress .column-4,
	.tablepress .column-5 {
		display:none;
	}
	
	.element-tall-top {
		margin-top: 35px !important;
	}
	
	.element-tall-bottom {
		margin-bottom: 35px !important;
	}
	
	.element-normal-top {
		margin-top: 25px !important;
	}
	
	.element-normal-bottom {
		margin-bottom: 25px !important;
	}
	
	.wpb_revslider_element {
		margin-bottom: 0px !important;
	}
	
	h1.bigger br {
		display:none;
	}
	
	#footer .sidebar-widget {
		margin-bottom: 0px!important;
	}
	
	#footer .element-short-bottom {
		margin-bottom: 0px!important;
	}
	
	#text-3 {
		margin-left: 0;
	}


}

@media only screen and (max-width:480px) {

}

@media only screen and (max-width:320px) {
	
}


